Fedora 17 : python-sqlalchemy0.5-0.5.8-9.fc17 (2012-3373)

High Nessus Plugin ID 58687


The remote Fedora host is missing a security update.


- Fix the sqlalchemy0.5 backwards and forwards compat packages for a security problem with limit.

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected python-sqlalchemy0.5 package.

See Also



Plugin Details

Severity: High

ID: 58687

File Name: fedora_2012-3373.nasl

Version: $Revision: 1.9 $

Type: local

Agent: unix

Published: 2012/04/12

Modified: 2016/05/09

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.5

Temporal Score: 6.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:python-sqlalchemy0.5, cpe:/o:fedoraproject:fedora:17

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2012/03/08

Reference Information

CVE: CVE-2012-0805

BID: 52330

FEDORA: 2012-3373